{
  "route" : "Prozesse",
  "title" : "Prozesse",
  "table" : "Prozesse",
  "marker" : "PROZESSE",
  "dependencies": ["Prozesse"],
  "show" : true,
  "useRight": "DARF_PERSONAL_VERWALTEN",
  "adminRight": "DARF_PERSONAL_VERWALTEN",
  "template": "template.html",
  "isPage": true,
  "links": {
  	"Fortschritte": {"route":"Prozesse_Fortschritte", "mainName":"Prozess_Personal", "subName":"Schritt"}
  },
  "mainFields": {
    "OFNR": {"label": "OFNr", "type": "Integer", "filter": false, "add": false, "edit": true},
    "PNR": {"label": "PNr", "type": "Integer", "filter": false, "add": false, "edit": true},
    "NACHNAMEN": {"label": "Nachnamen", "type": "String", "filter": false, "add": false, "edit": true},
    "VORNAMEN": {"label": "Vornamen", "type": "String", "filter": false, "add": false, "edit": true},
    "KATEGORIE": {"label": "Kategorie", "type": "Select", "filter": false, "add": false, "edit": true},
    "LOGIN": {"label": "Login", "type": "String", "filter": false, "add": false, "edit": true},
    "FUNKTION": {"label": "Funktion", "type": "String", "filter": false, "add": false, "edit": true}
} }
